Bug 451986 - Package perl-Digest-SHA1 should be taken from RHEL channel and removed from ISO
Package perl-Digest-SHA1 should be taken from RHEL channel and removed from ISO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Jeff Browning
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-06-18 10:52 EDT by Jan Pazdziora
Modified: 2008-11-05 13:40 EST (History)
0 users

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-06-18 10:52:21 EDT
Description of problem:

The package perl-Digest-SHA1 is present both in RHEL 4 and in RHEL 5. We should
not ship our own (old) version.

Version-Release number of selected component (if applicable):

Satellite 5.1.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'perl-Digest-SHA1*'
3. Also look into the Satellite channel.
  
Actual results:

Rpm found.

Expected results:

Package not found and Satellite installs and operates normally.

Additional info:
Comment 1 Jan Pazdziora 2008-06-19 05:21:26 EDT
Committed to comps:

comps-rhel4-rhnsat52.xml 1.10

Committed to rhelrpms:

rhelrpms.i386/rhelrpms 1.2
Comment 2 Brad Buckingham 2008-08-13 12:52:22 EDT
Mass move to ON_QA.
Comment 3 Jeff Browning 2008-08-18 19:24:38 EDT
ran
find . -name 'perl-Digest-SHA1*'
from the mounted iso

file not found

verified
Comment 4 Jeff Browning 2008-10-21 13:20:13 EDT
Verified
Comment 5 Brandon Perkins 2008-11-05 13:40:44 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.